---
sidebar_position: 5
title: "Funding Partners"
description: "Provincial, institutional, and industry partners"
sidebar_class_name: "hide"
---

import GridLayout from "@site/src/components/layouts/GridLayout";
import FundersCard from "@site/src/components/cards/FundersCard";

LINCS is funded by a Cyberinfrastructure grant from the :Term[Canada Foundation for Innovation (CFI)]{#canada-foundation-for-innovation}, in partnership with provincial, institutional, and industry partners.

<GridLayout>
  <FundersCard
    src="/img/logos/innovation-(c-owner).png"
    alt=""
    link="https://www.innovation.ca/"
  />
</GridLayout>

## Provincial Partners

<GridLayout>
  <FundersCard
    src="/img/logos/british-columbia-(c-owner).png"
    alt="British Columbia"
    link="https://www2.gov.bc.ca/gov/content/home"
  />
  <FundersCard
    src="/img/logos/alberta-(c-owner).png"
    alt="Alberta"
    link="https://www.alberta.ca/index.aspx"
  />
  <FundersCard
    src="/img/logos/quebec-(c-owner).png"
    alt="Quebec"
    link="https://www.quebec.ca/"
  />
  <FundersCard
    src="/img/logos/ontario-(c-owner).png"
    alt="Ontario"
    link="https://www.ontario.ca/"
  />
</GridLayout>

## Instituional Partners

<GridLayout>
  <FundersCard
    src="/img/logos/university-of-alberta-(c-owner).png"
    alt="University of Alberta"
    link="https://www.ualberta.ca/index.html"
  />
  <FundersCard
    src="/img/logos/university-of-guelph-(c-owner).png"
    alt="University of Guelph"
    link="https://www.uoguelph.ca/"
  />
  <FundersCard
    src="/img/logos/university-of-ottawa-(c-owner).png"
    alt="University of Ottawa"
    link="https://www2.uottawa.ca/en"
  />
  <FundersCard
    src="/img/logos/university-of-saskatchewan-(c-owner).png"
    alt="University of Saskatchewan"
    link="https://www.usask.ca/"
  />
  <FundersCard
    src="/img/logos/university-of-toronto-(c-owner).png"
    alt="University of Toronto"
    link="https://www.utoronto.ca/"
  />
  <FundersCard
    src="/img/logos/york-university-(c-owner).png"
    alt="York University"
    link="https://www.yorku.ca/"
  />
  <FundersCard
    src="/img/logos/university-of-victoria-(c-owner).png"
    alt="University of Victoria"
    link="https://www.uvic.ca/"
  />
</GridLayout>

## Industry Partners

<GridLayout>
  <FundersCard
    src="/img/logos/apple-(c-owner).png"
    alt="Apple Inc."
    link="https://www.apple.com/ca/"
  />
  <FundersCard
    src="/img/logos/dell-(c-owner).png"
    alt="Dell inc."
    link="https://www.dell.com/en-ca"
  />
</GridLayout>
